@import url("font.css");

body,
html {
  /*background:#6d1d1d;*/
  height: 100vh;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
  overflow-y: hidden;
  background: #808080;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background: url("../img/bg_cover.webp") no-repeat center center fixed;
  background-size: cover;
  height: 100vh;
}

.container-fluid {
  height: 100vh;
  /*margin:2.5vh;*/
  display: flex;
  flex-direction: column;
  font-size: 1.875rem;
  text-align: center;
  justify-content: center;
  align-items: center;
  align-content: space-between;
  flex-direction: column;
}

.envelope {
  background: url(../img/envelope_cover.png) no-repeat center center;
  height: 229px;
  width: 318px;
  padding-top: 58px;
}

.envelope p {
  /* font-family: "Cormorant SC" !important; */
  position: relative;
  color: #304767;
  font-size: 0.875rem;
  letter-spacing: 0.1875rem;
  text-align: center;
  top: -10px;
}

.the_wedding_of {
  margin-top: 245px;
  color: #fcf5e5;
  font-family: "Seafont" !important;
  font-size: 0.875rem;
  letter-spacing: 0.1875rem;
}

.wedding_name {
  color: #fcf5e5;
  margin-top: 5px;
  font-family: "Arial" !important;
  font-size: 2.625rem;
  letter-spacing: 0.1875rem;
}

@media only screen and (max-width: 1000px) {
}

@media only screen and (max-width: 600px) {
}

@media only screen and (max-width: 380px) {
}
